REMOVE_TRADIS_TAGS(1)

NAME
remove_tradis_tags - bio-tradis: remove transposon sequence and quality tags from the read strings

SYNOPSIS
remove_tags -f file.fastq [options]

DESCRIPTION
Removes transposon sequence and quality tags from the read strings

OPTIONS

-f  fastq file with tradis tags

-t  tag to remove

-m  number of mismatches to allow when matching tag (optional. default = 0)

-o  output file name (optional. default: <file>.rmtag.fastq)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.